# variables.h File Reference

Messing file that will cease to exist some time in the future. More...

Go to the source code of this file.

## Defines
#define | VARDEF extern
## Variables
VARDEF uint16 | _tick_counter
VARDEF uint16 | _disaster_delay
VARDEF byte | _trees_tick_ctr
VARDEF int | _palette_animation_counter
VARDEF uint32 | _realtime_tick
VARDEF bool | _do_autosave
VARDEF byte | _display_opt
VARDEF bool | _rightclick_emulate
VARDEF bool | _generating_world
VARDEF char * | _config_file
VARDEF char * | _highscore_file
VARDEF char * | _log_file
const byte | _tileh_to_sprite [32]
VARDEF bool | _dedicated_forks

## Detailed Description

Messing file that will cease to exist some time in the future.

Definition in file variables.h.